Required Plugins

Estimated reading : 2 minute

The following plugins are required/recommended for Makro WordPress theme.

  1. Makro Core*: Some Custom Posts, Elementor Widgets, some WordPress custom widgets are included in this plugin. You must have to install this plugin with Makro. Actually, this plugin is the heart of the theme.
  2. Redux Framework*: Theme Settings is depended on this plugin.
  3. Elementor*: All of the theme sections and pages are built with Elementor. You must have to install this plugin to get Makro Elementor widgets.
  4. Advanced Custom Fields Pro*: You must have to install and activate this plugin. All the page/post related settings (ex. Page Settings, Banner Settings, Portfolio Settings, Service Icon Settings etc) are depended on this plugin.
  5. WooCommerce:  You must have to install this plugin for creating your Shop with Makro. We integrated this plugin with our theme. You can skip installing this plugin if you don’t want Shop pages.
  6. WooCommerce Wishlist: With this plugin, users can keep their favorite/chosen products (WooCommerce products) on a separate page. That’s called the Wishlist page. WooCommerce Wishlist Plugin is the recommended plugin by the Makro theme author.
  7. Contact Form 7: With this plugin, you can manage multiple contact forms, customize the form and the mail contents flexibly with simple markup.
  8. One Click Demo Import: You can import the demo contents with this plugin. You must have installed the other required plugins before trying to import the demo content.

Note: The * marked plugins are the required plugins for the theme, you must have to install those plugins along with Makro. And other plugins are recommended. You can get all of these plugins from Appearance > Install Plugins.

Still_Stuck

Still Stuck?

We can help you. Create a Support Ticket

Was this article helpful to you? Yes No